
<IKAnchorBones Version="102" SteeringWheelMaxDegrees="270.000000" HandGripAmount="-0.024000" ReclineAmount="0.159000">
  <Bone Version="102" Name="steering_pivot_offset" OffsetY="0.025000" RotX="3.920000"/>
  <Bone Version="102" Name="steering_ik_scale" ScaleX="0.867200" ScaleY="0.867200" ScaleZ="0.867200"/>
  <Bone Version="102" Name="steering_ik_rot_left" OffsetX="0.004200" RotZ="5.550000"/>
  <Bone Version="102" Name="steering_ik_rot_right" OffsetX="-0.004200" RotZ="-5.550000"/>
  <Bone Version="102" Name="anchor_butt" OffsetZ="0.043700"/>
  <Bone Version="102" Name="shifter_ik_pivot_offset" OffsetY="0.000900" OffsetZ="-0.011500" RotX="-20.010000" RotY="-18.059999"/>
  <Mojo Version="102">
    <EditLinkages Version="102"/>
  </Mojo>
</IKAnchorBones>